## haskell-control-monad-loop 0.1

=== debian/changelog ===
haskell-control-monad-loop (0.1-6build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 18:26:56 +0000

haskell-control-monad-loop (0.1-6) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:15 -0500

haskell-control-monad-loop (0.1-5) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:15 +0200

haskell-control-monad-loop (0.1-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:36 +0200

haskell-control-monad-loop (0.1-3) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:37 +0100

haskell-control-monad-loop (0.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:50 +0200

haskell-control-monad-loop (0.1-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 28 Nov 2012 17:18:19 -0500
