=== debian/control ===
Source: haskell-control-monad-loop
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
Build-Depends-Indep: ghc-doc,
 libghc-transformers-base-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/joeyadams/haskell-control-monad-loop
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-control-monad-loop-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: simple monad transformer for imperative-style loops${haskell:ShortBlurb}
 control-monad-loop is a library of looping constructs with continue and
 exit control flow statements.
 .
 ${haskell:Blurb}

Package: libghc-control-monad-loop-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: simple monad transformer for imperative-style loops${haskell:ShortBlurb}
 control-monad-loop is a library of looping constructs with continue and
 exit control flow statements.
 .
 ${haskell:Blurb}

Package: libghc-control-monad-loop-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: simple monad transformer for imperative-style loops${haskell:ShortBlurb}
 control-monad-loop is a library of looping constructs with continue and
 exit control flow statements.
 .
 ${haskell:Blurb}
